<?xml version="1.0" encoding="UTF-8"?><record_update sys_domain="global" table="sys_app_module">
    <sys_app_module action="INSERT_OR_UPDATE">
        <active>true</active>
        <application display_value="Loaner Request">08b4651cc1b749107f44b8f78cf7352d</application>
        <assessment/>
        <device_type/>
        <filter/>
        <hint/>
        <homepage/>
        <image/>
        <link_type>LIST</link_type>
        <map_page/>
        <mobile_title>All</mobile_title>
        <mobile_view_name>Mobile</mobile_view_name>
        <name>x_cdltd_loaner_req_loaner_request</name>
        <order>300</order>
        <override_menu_roles>false</override_menu_roles>
        <query/>
        <report/>
        <roles>x_cdltd_loaner_req.loaner_request_user,x_cdltd_loaner_req.admin</roles>
        <sys_class_name>sys_app_module</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-27 07:36:55</sys_created_on>
        <sys_domain>global</sys_domain>
        <sys_domain_path>/</sys_domain_path>
        <sys_id>48b4e91cc1b749107f44b8f78cf7355a</sys_id>
        <sys_mod_count>3</sys_mod_count>
        <sys_name>All</sys_name>
        <sys_overrides/>
        <sys_package display_value="Loaner Request" source="x_cdltd_loaner_req">3773add0c1b749107f44b8f78cf73514</sys_package>
        <sys_policy/>
        <sys_scope display_value="Loaner Request">3773add0c1b749107f44b8f78cf73514</sys_scope>
        <sys_update_name>sys_app_module_48b4e91cc1b749107f44b8f78cf7355a</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-27 09:28:21</sys_updated_on>
        <timeline_page/>
        <title>All</title>
        <uncancelable>false</uncancelable>
        <view_name/>
        <window_name/>
    </sys_app_module>
</record_update>
